KMYMONEY(1)

NOM
kmymoney - El gestor de les finances personals, creat per la comunitat KDE

SINOPSI

kmymoney [--lang] [-n] [--timers columna] [--nocatch] [--trace] [--dump-actions] [fitxer]

DESCRIPCIÓ

El KMyMoney és el gestor de les finances personals creat per la comunitat KDE. Proporciona les funcions necessàries per a consolidar els talonaris de xecs, gestionar els préstecs personals, categoritzar els ingressos i despeses, i a més, utilitzant una interfície gràfica d'usuari similar a un talonari de xecs.

OPCIONS

--lang
    L'idioma a emprar.

-n
    No obris el darrer fitxer utilitzat.

--timers
    Activa els temporitzadors de rendiment.

--nocatch
    No captura globalment les excepcions no capturades.

--trace
    Engega els traçats del programa. Aquesta opció només està disponible quan el KMyMoney es compila en el mode de depuració.

--dump-actions
    Bolca els noms de tots els objectes QAction definits a la sortida estàndard i surt. Aquesta opció només està disponible quan el KMyMoney es compila en el mode de depuració.

VEGEU TAMBÉ
    La documentació completa per al KMyMoney es manté com un manual en format docbook. Si el programa KHelpCenter està instal⋅lat adequadament, l'ordre khelpcenter help:/kmymoney hauria de donar accés a tot el manual. El manual també es pot veure en el Konqueror donant-li l'URL help:/kmymoney. També hi ha version en línia tant per la versió estable com per la versió de desenvolupament del KMyMoney a https://docs.kde.org/index.php?application=kmymoney"[1]
    kf5options(7)
    qt5options(7)

AUTORS

Edwardes, Michael <mte@users.sourceforge.net>
    Concepte original, la majoria del codi inicial. Gestió del projecte

Baumgart, Thomas <ipwizard@users.sourceforge.net>
    Gestiona les versions i és mantenidor de facto. Motor intern. Administració del projecte

Bloomfield, Tony <tonybloom@users.sourceforge.net>
    Importador del GnuCash. Implementació de les bases de dades.

Wadley, Robert <robntina@users.sourceforge.net>
    Artista. Icones, pantalla de benvinguda, vista de casa. Captures de pantalla.

Soliverez, Alvaro <asoliverez@users.sourceforge.net>
    Previsions. Informes.

Vilas, Fernando <fvilas@users.sourceforge.net>
    Implementació de les bases de dades.

Oneț, Cristian <onet.cristian@gmail.com>
    Pedaços i connectors.

Ostroff, Jack <ostroffjh@users.sourceforge.net>
    Documentació.

Rodriguez, Felix <frodriguez@users.sourceforge.net>
    Administració del projecte, versions anteriors.

Tambascio, Kevin <ktambascio@users.sourceforge.net>
    Implementació inicial de les inversions.

NOTES

1.  https://docs.kde.org/index.php?application=kmymoney"
    https://docs.kde.org/index.php?application=kmymoney